//go:build linux || darwin
// +build linux darwin

package localconfig

import "os"

// Configfile is the OS dependent config file location
func getConfig(filename string) string {
	home, _ := os.UserHomeDir()
	return home + "/." + filename
}
